/*공통 상품 슬라이드 */

.sl_gds .ico {display:block; width:85px; height:85px; background-color:#444; color:#fff; text-align:center; line-height:85px; font-size:25px;
position:absolute; top:20px; left:20px; z-index:99;}
.sl_gds .farm-A-empty {text-align:center;}
.sl_gds .link {display:block; padding:0 ; text-align:center;}
.sl_gds .link dl{padding:0;}

.sl_gds .figure {text-align:center; margin-bottom:10px; display:table; width:100%;}
.sl_gds .figure > div {display:table-cell; vertical-align:middle; padding:0; height:150px;}

.sl_gds .brand_name {display:block;color:#5a5a5a;line-height:16px;margin-bottom:10px;}
.sl_gds .goods_name {display:block;  color:#000; font-weight:500; margin:0 0 10px; letter-spacing:-0.5px; line-height:16px;}
.sl_gds .sijung_price { margin-right:10px; color:#6a6a6a}
.sl_gds .price {font-size:16px; color:#ff5a00; font-weight:500;}
.sl_gds .price b {color:#ff5a00; margin-left:1px; }
.sl_gds .goods_info {margin:10px 0;font-size:13px;color:#000; line-height:120%; display:none;}
.sl_gds .icon {position:absolute; left:5px; top:5px;}
.sl_gds .icon img {max-width:70px;}
.sl_gds .soldout {color:#f00; font-size:16px; font-weight:bold;}

.sl_gds .btns {background-color:#fafafa; border-top:1px dashed #ccc; text-align:center; padding:24px; display:none;}
.sl_gds .btns * {vertical-align:middle; display:inline-block; }
.sl_gds .btns .icon_buy {text-align:center; border:1px solid #13080d; background-color:#fff; 
                          width:240px; height:50px; line-height:50px; font-size:20px; color:#000000; font-weight:800;box-sizing:border-box;}



.sl_gds .bx_sl_gds_chu li { width:200px !important; float:left; }

.sl_gds_best.sl_gds .ico{display: none; width: 83px; height: 83px; background-color: #fff; color: #ff5a00; text-align: center; line-height: 85px; font-size: 26px; font-weight: bold;letter-spacing: -0.6px; border: 1px solid #ff5a00; position: absolute; top: 20px; left: 20px; z-index: 99; border-radius:50%;}

.sl_gds_new.sl_gds .ico{display: none; width: 83px; height: 83px; background-color: #fff; color: #63aa09; text-align: center; line-height: 85px; font-size: 26px; font-weight: bold; letter-spacing: -0.6px; border: 1px solid #63aa09; position: absolute; top: 20px; left: 20px; z-index: 99;  border-radius:50%;}

.sl_gds_best .bx-controls .bx-controls-direction a{background-image: url(/img_up/shop_pds/naisbeauty01/design/images/slide/bx_controls2.png); background-color: rgba(0,0,0,0); width: 14px; height: 21px; background-size: 27px; margin-top:-40px;}
.sl_gds_new .bx-controls .bx-controls-direction a{background-image: url(/img_up/shop_pds/naisbeauty01/design/images/slide/bx_controls2.png); background-color: rgba(0,0,0,0); width: 14px; height: 21px; background-size: 27px; margin-top:-40px;}
.sl_gds_new .bx-controls .bx-prev,
.sl_gds_best .bx-controls .bx-prev  {  left: 10px;}
.sl_gds_new .bx-controls .bx-next,
.sl_gds_best .bx-controls .bx-next { background-position: -14px 0; right: 10px;}
.sl_recom .bx-controls .bx-controls-direction a{background-image: url(/img_up/shop_pds/naisbeauty01/design/images/slide/bx_controls2.png); background-color: rgba(0,0,0,0); width: 14px; height: 21px; background-size: 27px; }
.sl_recom .bx-controls .bx-prev  {  left: 30px;}
.sl_recom .bx-controls .bx-next { background-position: -14px 0; right: 30px;}



/* 메인 상품 슬라이드 */


.sl_gds_best.sl_gds,
.sl_gds_new.sl_gds,
.sl_gds_time.sl_gds {width:100%; margin:100px 0 80px; position:relative; box-sizing:border-box; background-color: #fff;}

.sl_gds_best.sl_gds .figure > div 
.sl_gds_new.sl_gds .figure > div,
.sl_gds_time.sl_gds .figure > div {height:255px;}

.sl_gds_best.sl_gds .empty .figure > div,
.sl_gds_new.sl_gds .empty .figure > div,
.sl_gds_time.sl_gds .empty .figure > div {width:100%; height:580px;  }
.main .sl_gds .goods_name {width: 230px;    overflow: hidden;    text-overflow: ellipsis;    white-space: nowrap;}
.main .sl_gds .goods_name em{font-size:11px; padding:0 4px;
background:linear-gradient(to right top, #ff5a00, #ffa202); color:#fff;   /*-webkit-background-clip: text;*/ }

/* 타임 세일 */

.gds_timesale .sl_gds {background-color:#ff5a00; border:1px dashed #c93d00;}
.gds_timesale .sl_gds .link {height:425px;}
.gds_timesale .sl_gds .figure > div {height:240px}
.gds_timesale .sl_gds .empty .figure > div {height:440px;}
.gds_timesale .sl_gds .gds_box {background-color:#fff; margin:0 10px; position:relative;}
.gds_timesale .sl_gds .time_cntDown {font-size:40px; color:#fff; font-weight:800; text-align:center; margin:10px 0; line-height:130%}
.gds_timesale .sl_gds .time_cntDown span.text{font-size:18px}
.gds_timesale  .sl_gds .ico {background:none; font-size:14px; width:98px; height:82px;
background:url(/img_up/shop_pds/naisbeauty01/design/images/icon/ico_discount.png)no-repeat 0 0; background-size:98px;}
.gds_timesale  .sl_gds .ico p {position:absolute; z-index:10; top:0; left:0; line-height:150%; width:100%; height:100%; display:table;}
.gds_timesale  .sl_gds .ico p > span {display:table-cell; vertical-align:middle; font-size: 21px; font-weight: 600;}
.gds_timesale  .sl_gds .ico p .txt {font-size:17px; letter-spacing:-2px;}
.gds_timesale  .sl_gds .ico p strong {font-size:35px; letter-spacing: -2px; }
.gds_timesale  .bx-default-pager {bottom:10px; left:0; width:100%; position:absolute;}
.gds_timesale  .bx-pager-item {margin:0 2px;}





/* 슬라이드 컨트롤 버튼 */
.bx-controls .bx-controls-direction a {display:block; width:14px; height:21px; background-color:rgba(0,0,0,0); background-image:url(/img_up/shop_pds/naisbeauty01/design/images/slide/bx_controls2.png); z-index:99;
font-size:0; position:absolute; top:50%; margin-top:-5px;}
.bx-controls .bx-prev {background-position:0 0; left:0;}
.bx-controls .bx-next {background-position:-40px 0; right:0;}

.bx-default-pager {text-align:center; position:absolute; top:-120px; right:0; }
.bx-default-pager .bx-pager-item {display:inline-block; margin:0 2px;} 
.bx-default-pager .bx-pager-item a {display:block; width:10px; height:10px; background-color:#fff; background:rgba(54,54,54,0.5); border-radius:20px; text-indent:-9999px; overflow:hidden;} 
.bx-default-pager .bx-pager-item a.active {width:17px; background-color:#363636;}


